/* COLOURS

GREY = #284451
LIGHT GREY = #DBDEE1
RED = #DA354B
NAVY = #002550
BLUE = #005C82
GREEN = #22AE8D
FACEBOOK BLUE = #3A5A98

*/

body {
	background: #284451;
	color: #385461;
}

h1, h2,
.bebas {
	font-family: "bebas-neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	line-height: 0.9em;
	margin-bottom: 15px;
}

h3, h4 {
	font-family: "adelle", Helvetica, Arial, sans-serif;
	font-weight: 700;
}

@media screen and (max-width: 640px) { 
	h1 {
		font-size: 2.5rem;
	}
	h2 {
		font-size: 2rem;
	}
}

.page-title {
	font-size: 4rem;
	
}
@media screen and (max-width: 640px) {
	.page-title {
		font-size: 3rem;
	}
}

.adelle {
	font-family: "adelle", Helvetica, Arial, sans-serif;
	font-weight: 400;
}

.adelle.bold,
strong.adelle,
.adelle strong {
	font-weight: 700;
}

/* Colours */

i.aqua {
	color: #3bbccf;	
}

i.red {
	color: #DA354B;	
}

i.orange {
	color: #f27c4c;	
}

i.green {
	color: #1fac8c;	
}

.expanded {
	background: #FFF;
}

.large-first p:first-of-type {
	font-family: "adelle", Helvetica, Arial, sans-serif;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 1.5rem;
}

@media screen and (max-width: 640px) {

}


/* BUTTONS */

.button,
.Actions .action {
	background: #DA354B;
	border-top: none;
	border-bottom: 2px solid #AA051B;
	border-radius: 4px;
	font-family: "adelle", Helvetica, Arial, sans-serif;
	font-size: 1.2rem;
	font-weight: 700;
	padding: 10px 15px;
	text-shadow: 0 -2px 0 #BA152B;
}

.button .fa {
	font-family: FontAwesome;
	font-size: 1.1rem;
	font-weight: normal;
}

.button:hover, 
.button:focus,
.Actions .action:hover {
	background: #002550;
	border-bottom: none;
	margin-top: 2px;
	text-shadow: 0 -2px 0 #000530; 
}

.button.green {
	background: #22AE8D;
	border-bottom-color: #028E6D;
	text-shadow: 0 -2px 0 #028E6D;
}

.button.white {
	background: #FFF;
	border-bottom-color: #DBDEE1;
	color: #284451;
	text-shadow: none;
}

.button.white:hover,
.button.white:hover {
	background: #DA354B;
	border-bottom: none;
	color: #FFF;
	margin-top: 2px;
}

@media screen and (max-width: 640px) {
	.button {
		font-size: 1rem;
		padding: 8px 4px;
		width: 100%;
	}
}

/* BITS */

.block {
	list-style: none;
	margin: 0;
}

.price {
	background: #DA354B;
	color: #FFF;
	font-size: 0.85rem;
	padding: 5px;
	text-align: right;
}

.price .value {
	font-size: 2rem;
	line-height: 1.1rem;
}

.bit {
	margin-bottom: 15px;
}


@media screen and (min-width: 641px) {
	
	.half-guttter {
		padding-right: 0.46875rem;
		padding-left: 0.46875rem;
	}

	.half-guttter .bit {
		padding: 0.46875rem;
	}
}

@media screen and (max-width: 641px) {
	
}

.bit > .row {
	border: 1px solid #DBDEE1;
	border-bottom-width: 2px;
	border-radius: 4px;
	box-shadow: 0 2px 15px #DBDEE1;
}

.bit .columns.content {
	padding: 10px;
}

.bit h3 {
	margin: 0;
}

.bit .rate {
	color: #DA354B;
	font-size: 1rem;
}

.bit .button {
	margin: 0;
}

.bit h2 a,
.bit h3 a,
.bit a h2,
.bit a h3 {
	color: #284451;
}

.bit dl {
	line-height: 1.2rem;
}

.bit dd,
.bit dt {
	display: inline;
	white-space: nowrap;
}

.bit dd {
	margin-right: 5px;
}

.bit dt {
	margin-right: 10px;
}

/* -- LARGE BREAKPOINT -- */

@media screen and (min-width: 641px) {
	
	ul.block {
		padding-bottom: 40px;
	}
	
	.bit > .row {
		position: relative;
	}
	
	.bit img {
		border-radius: 4px 4px 0 0;	
	}
	
	.bit .content {
		text-align: center;
	}
	
	.bit .button {
		width: 100%;
	}
	
	.bit dl {
		min-height: 60px;
	}
	
	.bit .price {
		border-radius: 0 4px 0 4px;
		position: absolute;
			top: 0;
			right: 0;
	}	
}

@media screen and (min-width: 641px) and (max-width: 980px) {
	
	.bit dl {
		min-height: 80px;
	}
}

/* -- SMALL BREAKPOINT -- */

@media screen and (max-width: 640px) {
	.bit h3 {
		font-size: 1.65rem;
	}
	
	.bit .price {
		margin: 12px 0 2px;
	}
	
	.bit dl {
		font-size: 0.9rem;
	}
}

/* FOOTER */

.footer {
	background: #DA354B;
	/*background-image: url("../images/footer-background.png");
	margin-top: -10px;*/
	padding-bottom: 30px;
	padding-top: 30px;
	position: relative;
}

.footer:before {
	background: none;
	background-image: url("../images/red-border-bottom.png");
	background-position: center top;
	background-repeat: repeat-x;
	display: block;
	height: 10px;
	position: absolute;
		top: -10px;
		left: 0;
	right: 0;
}

.footer .button {
	border: 1px solid #AA051B;
	border-bottom-width: 3px;
	margin: 0;
}

.footer .button:hover {
	border-color: #002550;
	border-bottom: 3px solid #002550;
	text-decoration: none;
}

.footer h3 {
	font-family: "adelle", Helvetica, Arial, sans-serif;
	font-size: 1.3rem;
	font-weight: 700;
	text-shadow: 0 2px 0 #AA051B;
}

.footer .menu {
	display: block;
	margin-bottom: 20px;
}

.footer .menu li {
	display: block;
	margin: 0 0 10px;
}

.footer .menu a {
	padding: 0;
}

.footer .logo-wrapper {
	padding-top: 20px;
}

.footer address {
	color: #FFF;
	font-style: normal;
	line-height: 1.25rem;
}

.footer .contact-info p,
.footer .contact-info address {
	margin-bottom: 10px;
}

.footer a:hover {
	text-decoration: underline;
}

.copyright {
	background: none;
	padding: 20px;
}

.footer p,
.footer a,
.footer h3,
.copyright small,
.copyright a {
	color: #FFF;
}

/* -- LARGE BREAKPOINT -- */

@media screen and (min-width: 641px) {
	.footer .contact-info {
		text-align: right;
	}
}

/* -- SMALL BREAKPOINT -- */

@media screen and (max-width: 640px) {
	.footer {
		text-align: center;
	}
	
	.footer .logo-wrapper {
		margin-bottom: 20px;
	}
}

/* HOMEPAGE */

.trip-block,
.licence-block {
	background-repeat: no-repeat;
	position: relative;
}

.trip-block:before {
	background: none;
	background-image: url("../images/white-border-top.png");
	background-position: center top;
	background-repeat: repeat-x;
	display: block;
	height: 10px;
	position: absolute;
		top: 0;
		left: 0;
	right: 0;
}

.trip-block > .row,
.licence-block > .row {
	padding-top: 20px;
	padding-bottom: 20px;
}

.trip-block h2,
.licence-block h2,
.trip-block p,
.licence-block p {
	color: #FFF;
}

.trip-block {
	background-color: #002550;
	background-position: right center;
}

.trip-block > .row {
	background: -moz-linear-gradient(left, rgba(0,37,80,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,37,80,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,37,80,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.licence-block {
	background-color: #005C82;
	background-position: left center;
}

.licence-block > .row {
	background: -moz-linear-gradient(right, rgba(0,92,130,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(right, rgba(0,92,130,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to left, rgba(0,92,130,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

/* -- LARGE BREAKPOINT -- */

@media screen and (min-width: 641px) {
	.trip-block .row,
	.licence-block .row {
		padding-top: 50px;
		padding-bottom: 30px;
	}
}

/* -- SMALL BREAKPOINT -- */

@media screen and (max-width: 640px) {
	.trip-block,
	.licence-block .text-right {
		text-align: center;
	}

	.trip-block,
	.licence-block {
		background-position: center top;
		background-size: cover;
		padding-top: 100px;
	}

	.trip-block > .row,
	.licence-block > .row {
		padding-top: 100px;
	}
	
	.trip-block > .row {
		background: -moz-linear-gradient(bottom, rgba(0,37,80,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(bottom, rgba(0,37,80,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to top, rgba(0,37,80,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}

	.licence-block > .row {
		background: -moz-linear-gradient(bottom, rgba(0,92,130,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(bottom, rgba(0,92,130,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to top, rgba(0,92,130,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}
	
	.trip-block h2,
	.licence-block h2,
	.trip-block p,
	.licence-block p {
		text-shadow: 0 1px 3px rgba(0,10,20,0.25);
	}
	
}

/* HEADER */

.header {
	background: #FFF;
}

.header #logo {
	background-image: url("../images/boat-club-boat-hire-logo.png");
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	background-size: 100%;
}

.header .contact-details {
	
}

.header .phone {
	color: #FFF;
	text-align: center;
}

.top-bar {
	background: none;
	padding: 0;
}

.top-bar ul {
	background: none;
}

.title-bar {
	background: none;
	padding: 0;
}

.banner {
	width: 100%;
  height: auto;
}

.banner img {
	width: 100%;
}

/* -- LARGE BREAKPOINT -- */

@media screen and (min-width: 641px) {
	
	.header {
		padding: 15px;
	}
	
	.header > .row {
		position:relative;
	}
	
	.header #logo {
		position: absolute;
			left: 0;
			top: 0;
		height: 80px;
		width: 285px;
	}
	
	.header .contact-details {
		float: right;
	}
	
	.header .phone {
		background: #22AE8D;
		float: left;
		font-size: 2rem;
		height: 40px;
		line-height: 40px;
		padding: 0 14px;
		text-shadow: 0px 2px 0px #028E6D;
	}
	
	.header .facebook {
		background: #3A5A98;
		border-bottom: 2px solid #1A3A78;
		border-radius: 4px;
		color: #FFF;
		display: block;
		font-size: 1.4rem;
		float: left;
		height: 40px;
		line-height: 40px;
		margin-left: 10px;
		text-align: center;
		text-shadow: 0 1px 0px #1A3A78;
		width: 40px;
	}
	
	.header .facebook:hover {
		background: #1A3A78;
		border-bottom: none;
	}
	
	.top-bar {
		float: right;
		width: 100%;
	}
	
	.top-bar ul {
		float: right;
		padding-top: 19px;
	}
	
	.top-bar ul li {
		padding: 0 15px;
	}

	.top-bar ul li:last-child {
		padding-right: 0;
	}
	
	.top-bar ul a {
		color: #284451;
		padding: 5px 0;
	}
	
	.top-bar ul li.current a {
		border-bottom: 2px solid #DBDEE1;
	}
	
	.highlights {
		background-color: #DA354B;
		background-image: url("../images/white-border-top.png");
		background-position: center top;
		background-repeat: repeat-x;
	}
	
	.highlights > .row {
		display: table;
		padding: 0 25px;
		width: 100%;
	}
	
	.highlights a,
	.highlights span {
		color: #FFF;
		display: table-cell;
		padding: 17px 5px 7px;
		text-shadow: 0 1px 0 #BA152B;
	}
	
	.highlights a:hover {
		text-decoration: underline;
	}
	
}

@media screen and (min-width: 641px) and (max-width: 930px) {
	
	.top-bar ul {
		float: none;
		padding-top: 50px;
		display: table;
		width: 100%;
	}
	
	.top-bar ul li:first-child {
		padding-left: 0;
	}
	
	.top-bar ul a {
		text-align: center;
	}
	
}

/* -- SMALL BREAKPOINT -- */

@media screen and (max-width: 640px) {
	
	.header #logo {
		height: 80px;
		margin: 10px auto 5px;
		width: 285px;
	}
	
	.menu-controls {
		background-color: #DA354B;
		background-image: url("../images/white-border-top.png");
		background-position: center top;
		background-repeat: repeat-x;
		overflow: auto;
		padding: 10px 0 5px;
	}
	
	.title-bar,
	.header .contact-details {
		float: left;
		width: 50%;
	}
	
	.title-bar button,
	.header .phone {
		height: 35px;
		line-height: 35px;
	}
	
	.title-bar button {
		background: none;
		color: #FFF;
    width: 100%;
	}
	
	.header .phone {
		border-left: 1px solid #BA152B;
		display: block;
	}
	
	.header .phone:active,
	.title-bar button:active {
		background: #BA152B;
	}
	
	.top-bar {
		background: #DA354B;
		margin-top: 35px;
	}
	
	.top-bar ul {
		padding: 10px 0;
	}
	
	.top-bar ul li {
		display: block;
		padding: 5px 15px;
	}
	
	.top-bar ul li a {
		background: #FFF;
		border-bottom: 2px solid #DBDEE1;
		border-radius: 4px;
		color: #284451;
		display: block;
		text-align: center;
	}
	
	.top-bar ul li a:active {
		background: #103560;
		border-top: 2px solid #002550; 
		border-bottom: none;
		color: #FFF;
	}
	
	.top-bar ul li.current a {
		background: #DBDEE1;
		border-bottom-color: #BBBEC1;
		color: #688491;
	}
	
}

/* CONTENT */

.intro {
	background: #002550;
	color: #FFF;
	padding: 15px 0;
}

.intro p {
	font-family: "adelle", Helvetica, Arial, sans-serif;
	font-weight: 700;
}

.intro .button {
	width: 100%;
}

.main-content-wrapper {
	padding-top: 30px;
	padding-bottom: 40px;
	position: relative;
}

.with-banner .main-content-wrapper:before {
	background: none;
	background-image: url("../images/white-border-bottom.png");
	background-position: center top;
	background-repeat: repeat-x;
	display: block;
	height: 10px;
	position: absolute;
		top: -10px;
		left: 0;
		right: 0;
}

@media screen and (min-width: 641px) {
	.intro h1 {
		line-height: 1em;
	}
	
}

@media screen and (max-width: 640px) {
	
	.intro {
		text-align: center;
	}
	
}

/* BOAT PAGE */

.details span {
	
	margin-right: 10px;
	white-space: nowrap;
}

.related {
	overflow: auto;
	margin: 15px 0;
}

.boat-toggle {
	border: 1px solid #DBDEE1;
	border-radius: 4px;
	color: #284451;
	display: block;
	float: left;
	font-family: "adelle", Helvetica, Arial, sans-serif;
	font-size: 1.2rem;
	font-weight: 700;
	margin-right: 10px;
	padding: 7px 24px 6px;
}

.boat-toggle.current {
	background: #DA354B;
	border-color: #DA354B;
	box-shadow: inset 0 2px 0 #AA051B;
	color: #FFF;
}

a.boat-toggle:hover {
	background: #002550;
	border-color: #002550;
	color: #FFF;
	
}

#booking-form {
	background: #DA354B;
	border-radius: 4px;
	overflow: auto;
	padding: 10px;
}

#booking-form h2 {
	color: #FFF;
	font-size: 3.5rem;
	text-align: center;
	text-shadow: 0 -2px 0 #AA051B;
}

/* -- LARGE BREAKPOINT -- */

@media screen and (min-width: 641px) {

}

/* -- SMALL BREAKPOINT -- */

@media screen and (max-width: 640px) {
	.boat-toggle {
		margin-right: 1%;
		padding; 7px 0 8px;
		text-align: center;
		width: 49.5%;
	}
	.boat-toggle:last-child {
		margin: 0;
	}
}


/* CONTACT PAGE */

form label {
	color: #284451;	
}

.Actions {
	text-align: center;
}

.Actions .action {
	border-left: none;
	border-right: none;
	color: #FFF;
	cursor: pointer;
}

/* -- LARGE BREAKPOINT -- */

@media screen and (min-width: 641px) {

}

/* -- SMALL BREAKPOINT -- */

@media screen and (max-width: 640px) {
	.Actions {
		margin-bottom: 30px;
	}
	
	.Actions .action {
		width: 100%;
	}
	
	.contact-details {
		text-align: center;
	}
}
